
	
html@media (min-width: 40rem){html{font-size:100%}}@media (min-width: 64rem){html{font-size:112%}}body{color:#777;}
	
	
	
	.example-image-link{
		display:inline-block;

    margin: 0 15px 15px 0;

		background-color:#fff;
		line-height:0;
		/*-webkit-transition:background-color 0.1s ease-out;
		-moz-transition:background-color 0.1s ease-out;
		-o-transition:background-color 0.1s ease-out;
		transition:background-color 0.1s ease-out;
		-webkit-border-radius:6px;-moz-border-radius:6px;
		-ms-border-radius:6px;
		-o-border-radius:6px;
		border-radius:6px*/
		}
		.example-image-link:hover{background-color:#4ae}
		.example-image{
			width:200px;}
.image-row {
  text-align: center;
}

.contfrom {
	width:50%;
	float:left;
	background:url(../images/contact-us.jpg);
	
	}		
label, input, textarea, select {
  box-sizing: border-box;
  color: inherit;
  display: block;
  font-family: inherit;
  font-size: inherit;
  outline: medium none;
  resize: none;
  margin: 10px 0;
  
  
}
label {
	font-size:14px;
	font-weight:800;
	color:#191919;
	
	margin: 5px 0;
	}
.contfrom input, .contfrom  textarea {
  border: 1px solid;
  padding: 5px;
  width: 70%; background: rgba(200, 200, 200, .5);
}

 .contfrom input[type="submit"], .contfrom input[type="button"], .contfrom input[type="reset"] {
  
  color: #1A1A1A;
  font-size: 15px;
  font-weight: bold;
  width:200px;
  margin: 10px 0;
}
.contaddress{
	width:43%;
	float:right;
	padding-top:10px;
	}
.contmap {
		width:400px;
		height:250px;
		float:right;
		
		border:1px solid;
		margin:20px 0 20px;
	
	}
#msgDisplay{
	 font-family:Tahoma, Geneva, sans-serif;
		font-size:14px;
		color:#FF0000; font-weight:bold;
		 text-shadow:#191919;
 }
 
.gallery-wrap{
	padding-bottom:10px;
	background: rgba(190, 190, 190, .5);
	margin-bottom:20px;
	
	}
.gallery-wrap span{
	
	font-size:14px;
	font-weight:bold;
	color:#474747;
	padding:15px 0 20px 10px;
	
	
	}
.gallery-wrap span a{text-decoration:none; color:#474747;  }